/**
 * Press styling
 */

.single-press #main-content .container {
  padding-top: 0 !important;
}

/* H1 */
.single-press h1 {
  font-size: 30px !important;
  line-height: 1;
}
@media (min-width: 981px) {
  .single-press h1 {
    font-size: 55px !important;
    line-height: 64px;
  }
}

/* Subtext */
.single-press .press-subtext p {
  font-family: "Cardo";
  font-size: 33px;
  font-style: italic;
  line-height: 1.3;
}
@media (max-width: 981px) {
  .single-press .press-subtext p {
    font-size: 24px;
  }
}

/* Press banner */
.press-banner {
  width: 100%;
  padding: 5rem 2rem;
  text-align: center;
  background: #d9e0ee;
}

/* Press filter */
#press-category-form {
  display: flex;
  float: right;
  margin-top: 6rem;
  margin-right: 1%;
  margin-bottom: 2rem;
}
.press-filter {
  position: relative;
  display: inline-block;
  width: 100%;
}
#press-filter-list {
  display: flex;
  width: 100%;
  max-width: 50rem;
}
.press-filter-title {
  font-family: "Montserrat", sans-serif;
  font-size: 1.2rem;
  margin-right: 1rem;
}
#press-filter-list ul {
  display: flex;
  flex-direction: row;
  width: 100%;
}
#press-filter-list li {
  font-family: "Montserrat", sans-serif;
  font-size: 11px;
  line-height: 1;
  padding: 0.8rem 1em;
  list-style: none;
  cursor: pointer;
  text-align: center;
  text-transform: uppercase;
  color: #919395;
  border: 1px solid #cfd1d4;
}
@media (min-width: 981px) {
  .press-box {
    font-size: 12px;
    padding: 0.8rem 1.2em;
  }
}
#press-filter-list .press-filter-active:last-child {

}
#press-filter-list .press-filter-active {
  color: #ffffff;
  border: 0;
  background: #65be7a;
}

/* Press grid */
#press-toggleresponse {
  width: 100%;
}

.press-content {
  background: #f0f3f8;
}

.press-wrapper {
  position: relative;
  width: 100%;
  max-width: 120rem;
  margin: 0 auto;
}
@media (min-width: 981px) {
  .press-box {
    max-width: 60rem;
  }
}

.press-releases-container {
  position: relative;
  width: 100%;
  text-align: center;
  opacity: 1;
}

.press-loading {
  opacity: 0.5;
}

.grid {
  width: 100%;
}

.grid:after {
  display: block;
  clear: both;
  content: "";
}

.grid-sizer,
.grid-item {
  width: 50%;
}

.press-items {
  display: inline-block;
  clear: both;
  width: 100%;
}

.press-box {
  position: relative;
  display: inline-block;
  float: left;
  width: 100%;
  padding: 1%;
  text-align: left;
}
@media (min-width: 981px) {
  .press-box {
    width: 50%;
    max-width: auto;
  }
}

.press-box-item {
  background: #ffffff;
}

.press-box-wrapper {
  padding: 3.5rem;
}

/* Image */
.press-box-image {
  display: block;
  width: 100%;
  height: 25rem;
  background: #ffffff;
  background-position: center;
  background-size: cover;
}

/* Title */
.press-title {
  font-size: 2.3rem;
}

/* Date */
.press-date {
  margin-top: 2rem;
  margin-bottom: 1rem;
  margin-right: 1rem;
  color: #999999;
}

.press-ingress p {
  font-size: 1.7rem;
}

/* Source */
.press-source {
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  font-size: 1.1rem;
  line-height: 1;
  display: inline-block;
  margin-bottom: 1rem;
  padding: 0.7rem 1rem;
  text-transform: uppercase;
  color: white;
  background: #c71e1e;
}

/* Quote */
.press-quote {
  font-style: italic;
  padding: 3rem;
  background: #f0f3f8;
}

.press-quote-name {
  font-style: normal;
}

/* Button */
.press-read-more {
  font-family: "Montserrat", sans-serif;
  display: inline-block;
  margin-top: 2rem;
  padding: 1rem 3rem;
  color: #65be7a;
  border: 1px solid #65be7a;
}
.press-read-more:hover {
  color: #ffffff;
  border-bottom: 1px solid #65be7a !important;
  background: #65be7a;
}

.press-read-more::after {
  font-family: Ionicons;
  font-size: 38px;
  display: block;
  float: right;
  margin-left: 3rem;
  content: "\f3d6";
}

.loadmorepress {
  font-family: "Montserrat", sans-serif;
  display: inline-block;
  margin: 7rem auto;
  padding: 1rem 3rem;
  cursor: pointer;
  text-align: center;
  color: #ffffff;
  background: #65be7a;
}

/* Press loader */
.press-loader {
  position: absolute;
  top: 20vw;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  width: 64px;
  height: 64px;
  margin: 0 auto;
}
.press-loader-hide {
  display: inline-block;
}

.press-loader div {
  position: absolute;
  z-index: 1;
  display: block;
  box-sizing: border-box;
  width: 51px;
  height: 51px;
  margin: 6px;
  animation: press-loader 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border: 6px solid #888;
  border-color: #888 transparent transparent transparent;
  border-radius: 50%;
}
.press-loader div:nth-child(1) {
  animation-delay: -0.45s;
}
.press-loader div:nth-child(2) {
  animation-delay: -0.3s;
}
.press-loader div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes press-loader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Press single */
.single-press .press-date,
.single-press .press-position {
  display: inline-block;
  color: #999999;
}

.single-press .press-date:before {
  display: inline-block;
  width: 2rem;
  height: 2.25rem;
  margin-bottom: -0.6rem;
  margin-left: 0;
  content: "";
  background-image: url("../img/cal.svg");
  background-repeat: no-repeat;
  background-position: center;
  -o-object-fit: cover;
  object-fit: cover;
}

.single-press .press-position:before {
  display: inline-block;
  width: 2rem;
  height: 2.25rem;
  margin-bottom: -0.6rem;
  margin-left: 0;
  content: "";
  background-image: url("../img/map.svg");
  background-repeat: no-repeat;
  background-position: center;
  -o-object-fit: cover;
  object-fit: cover;
}

/* Press sidebar */
.single-press .sidebar-box {
  margin-bottom: 4rem;
  padding: 4rem;
  background-color: #f0f3f8;
}

.single-press .sidebar-box h4 {
  font-size: 1.8rem;
  font-weight: 500;
  margin: 0 0 2rem 0;
  padding: 0;
}

.single-press .sidebar-box .contact-person-image {
  width: 12rem;
  height: 12rem;
  margin-bottom: 1rem;
  border-radius: 50%;
  background-position: center;
  background-size: cover;
}

.single-press .sidebar-box .contact-person-name {
  font-size: 2rem;
  font-weight: 700;
  margin: 0;
  padding: 0;
}

.single-press .sidebar-box .contact-person-position {
  font-family: "Montserrat", sans-serif;
  font-size: 1.8rem;
  font-weight: 300;
  margin: 0 0 1.3rem 0;
  color: #959595;
}

.single-press .sidebar-box .contact-person-phone {
  color: #959595;
}

.single-press .sidebar-box .contact-person-phone {
  color: #959595;
}

/* Sidebar media */
.single-press .press-contact-media li {
  list-style: none;
}

.single-press .press-contact-media-wrapper {
  margin-bottom: 2.6rem;
  padding-bottom: 1.8rem;
  border-bottom: 1px solid #e0e2e7;
}

.single-press .press-contact-media-wrapper img {
  max-width: 20rem;
}

.single-press .press-contact-media-wrapper:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0 solid #e0e2e7;
}

.single-press .press-contact-media li {
  margin: 0.5rem 0;
  list-style: none;
}

.single-press .press-contact-media li:before {
  display: inline-block;
  width: 2rem;
  height: 2.25rem;
  margin-bottom: -0.6rem;
  margin-left: 0;
  content: "";
  background-image: url("../img/download.svg");
  background-repeat: no-repeat;
  background-position: center;
  -o-object-fit: cover;
  object-fit: cover;
}

.single-press .press-contact-media li a {
  font-family: "Montserrat", sans-serif;
  font-size: 1.4rem;
  font-weight: 500;
  color: #333;
}

.single-press .recent-posts-sidebar li {
  list-style: none;
  margin-bottom: 12px;
}
.single-press .recent-posts-sidebar li a {
  font-family: "Montserrat", sans-serif;
  font-size: 1.4rem;
  font-weight: 500;
  color: #65be7a;
}

.press-contacts {
  font-size: 18px;
  max-width: 95rem;
  margin: 0 auto;
  text-align: center;
  padding: 10rem 1rem 6rem 1rem;
}

.press-contacts-person {
  width: 100%;
  display: inline-block;
  text-align: left;
  margin-bottom: 4rem;
}
@media (min-width: 981px) {
  .press-contacts-person {
    width: 49%;
  }
}
.press-contacts-heading {
  font-family: "Montserrat", sans-serif;
  font-size: 1.8em;
  font-weight: 300;
  margin: 0;
  padding-bottom: 6rem;
  color: #333;
}

.press-contacts-image {
  width: 12rem;
  height: 12rem;
  border-radius: 50%;
  display: inline-block;
  background-size: cover;
  background-position: center;
  margin-right: 2.3rem;
}

.press-contacts-info {
  display: inline-block;
  text-align: left;
  color: #959595;
}
.press-contacts-name {
  font-family: "Montserrat", sans-serif;
  font-size: 1.9rem;
  font-weight: 700;
  margin: 0;
  color: #333;
}

.press-contacts-title {
  font-family: "Montserrat", sans-serif;
  font-size: 1.8rem;
  font-weight: 300;
  margin: 0 0 1.3rem 0;
  color: #959595;
}